
\documentclass[aspectratio=169]{beamer}

\usepackage[utf8]{inputenc}
\usepackage[czech]{babel}
\usepackage{datetime}	
\usepackage{graphicx}
\usepackage{booktabs}
\usepackage{siunitx}
\usepackage{multimedia}
\usepackage{amsmath,amssymb,lmodern}
\usepackage{subcaption}
\usepackage{bm}
\usepackage{upgreek}
\usepackage[export]{adjustbox}

\newcommand{\transpose}{\ensuremath{^{\textrm{T}}}}

\mode<presentation> {
	\usetheme{Boadilla}
	\usecolortheme{orchid}
	\setbeamertemplate{navigation symbols}{} 
}
%gets rid of bottom navigation bars
\setbeamertemplate{footline}[frame number]{}

%gets rid of bottom navigation symbols
\setbeamertemplate{navigation symbols}{}

%gets rid of footer
%will override 'frame number' instruction above
%comment out to revert to previous/default definitions
\setbeamertemplate{footline}{}

\begin{document}


    \begin{eqnarray*}
    \scalebox{0.9}{\parbox{\linewidth}{%
	\begin{alignat*}{2}
		\dot{x} &= A(t) x + B(t) u, \\ \\
		x &= \begin{bmatrix}
						i_{\textrm{d}} & i_{\textrm{q}} & \omega & \theta
					\end{bmatrix}^{\textrm{T}}, \\
				u &= \begin{bmatrix}
						v_{\textrm{d}} & v_{\textrm{q}}
					\end{bmatrix}^{\textrm{T}} \;\textrm{nebo}\;
					u = \begin{bmatrix}
						u_{\textrm{a}} & u_{\textrm{b}} & u_{\textrm{c}}
					\end{bmatrix}^{\textrm{T}}
	\end{alignat*}
	}}
	\end{eqnarray*}

\end{document}




